=== debian/changelog ===
dkms (2.3-3ubuntu9) bionic; urgency=medium

  * 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch: use find
    to get all .ko modules from a dkms build to ensure we also catch any .kos
    that might have been built in subdirectories.
  * 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch: make sure
    we only try to enroll a MOK if we've signed modules.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 23 Apr 2018 16:42:51 -0400

dkms (2.3-3ubuntu8) bionic; urgency=medium

  * 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch: handle
    signing of all .ko modules from a dkms build regardless of whether their
    name matches the dkms package name.  LP: #1766215.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 23 Apr 2018 09:10:30 -0700

dkms (2.3-3ubuntu7) bionic; urgency=medium

  * 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch: update
    for the new update-secureboot-policy code: have it generate a new MOK if
    there isn't one yet, and use that so sign newly-built kernel modules.
    (LP: #1748983) 

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 18 Apr 2018 17:23:41 -0400

dkms (2.3-3ubuntu6) bionic; urgency=medium

  * Move dpkg-dev to a real depends, needed for dpkg-architecture
    calls (LP: #1753430)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Mar 2018 10:31:39 +0100

dkms (2.3-3ubuntu5) bionic; urgency=medium

  * 0016-make-sure-info-are-reset.patch: make sure the variable is reset
    before each module parsing, avoiding issues when a module has no
    "version:" field, and not taking as good any previous value.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Mar 2018 13:13:53 +0100

dkms (2.3-3ubuntu4) bionic; urgency=medium

  * 0015-change-arch-in-mkdeb-template.patch: Utilize DEBIAN_BUILD_ARCH in the
    control file for mkdeb. Thanks to Launchpad user martin for the patch.
    (LP: #1729051)

 -- Brian Murray <brian@ubuntu.com>  Tue, 12 Dec 2017 15:32:01 -0800

dkms (2.3-3ubuntu3) artful; urgency=medium

  * 0014-remove-initrd-backup.patch: When removing a kernel also remove
    related .old-dkms file from /boot after its been created not before.
    (LP: #1515513)

 -- Brian Murray <brian@ubuntu.com>  Thu, 05 Oct 2017 13:10:42 -0700

dkms (2.3-3ubuntu2) artful; urgency=medium

  * 0014-remove-initrd-backup.patch: When removing a kernel also remove
    related .old-dkms file from /boot. (LP: #1515513)

 -- Brian Murray <brian@ubuntu.com>  Fri, 15 Sep 2017 15:33:17 -0700

dkms (2.3-3ubuntu1) zesty; urgency=medium

  * 0013-postinst-Fix-newest-kernel-detection.patch: dkms_common.postinst:  We
    were passing a list of kernels to get_newest_kernel(), when it expected a
    single kernel as its first argument - the currently running kernel. This
    in turn meant that the sometimes (if the first thing in the list was
    itself the newest kernel), the wrong kernel was passed into
    _get_newest_kernel_debian(). As a result this falsely reported that there
    was no 'newest' kernel available and then didn't build modules for it.
    Drop the parameter to get_newest_kernel(), and instead rely on
    CURRENT_KERNEL being set to $(uname -r). (LP: #1681566)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 13 Apr 2017 15:50:18 +0100

dkms (2.3-3) unstable; urgency=medium

  * Upstream post-2.3 cherry-picks for apport (LP: #1661843)

 -- Aron Xu <aron@debian.org>  Tue, 07 Feb 2017 23:27:25 +0800

dkms (2.3-2) unstable; urgency=medium

  [ Adam Cornad ]
  * Don't assume /boot/config-* exists, test first.

  [ Aron Xu ]
  * d/control: update VCS-*, std-ver: 3.9.8
  * d/rules: add shim support for Ubuntu derivatives

 -- Aron Xu <aron@debian.org>  Wed, 28 Dec 2016 19:57:32 +0800

dkms (2.3-1) unstable; urgency=medium

  [ Adel Belhouane ]
  * Update mkbmdeb behavior (Closes: #830670)

  [ Aron Xu ]
  * Downgrade menu from Recommends to Suggests (Closes: #744054)
  * Imported Upstream version 2.3
  * Upstream post-release cherry-picks
  * d/compat: 7 -> 9

  [ D. Jared Dominguez ]
  * update URLs

 -- Aron Xu <aron@debian.org>  Wed, 26 Oct 2016 14:26:44 +0800

dkms (2.2.1.0+git20160527-1) unstable; urgency=medium

  * Rebase to upstream commit eb402f72b9a71ccdd0d3610db8570195eb048f1f
  * Update patches

 -- Aron Xu <aron@debian.org>  Tue, 23 Aug 2016 14:24:38 +0800

dkms (2.2.0.3-5) unstable; urgency=medium

  [ Aron Xu ]
  * Remove obsolete virtual package 'linux-image' from Recommends (Closes: #724566)
  * Do not ignore --kernelsourcedir (Closes: #653176)
  * Update upstream link to github
  * Use gbp-pq to manage patches

  [ Daniel Kahn Gillmor ]
  * Make dh_dkms name and version parsing more proper (Closes: #829123)

  [ Dirk Griesbach ]
  * Port apport hook to python3 and add python3-apport to Suggests (Closes: #707008)

  [ Thijs Kinkhorst ]
  * mkbmdeb: support for lean binary package with only the built modules (Closes: #554843)

 -- Aron Xu <aron@debian.org>  Wed, 06 Jul 2016 05:51:37 +0800

dkms (2.2.0.3-4) unstable; urgency=medium

  * Acknowledge 2.2.0.3-2.1 NMU. (Closes: #822351)
  * Make sure apport code write files in binary mode. (Closes: #684377)
  * Build modules using all CPU cores. (Closes: #663114)
  * Improve message printed when kernel headers are missing. (Closes: #690866)
  * Add gbp.conf to ensure pristine-tar feature is used.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 May 2016 15:27:22 +0200

dkms (2.2.0.3-3) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Correct indentation of mkdeb in dkms(8) manual page. (Closes: #690865)
  * Drop the unneeded quilt build dependency. (Closes: #728550)
  * Added myself and Aron Xu as uploaders.

  [ Aron Xu ]
  * Added patches from Darik Horn and Ubuntu:
    - Add support for BUILD_DEPENDS (Closes: #729015)
    - Correct handling of POST_BUILD (Closes: #704989)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 27 Apr 2016 10:20:15 +0200

dkms (2.2.0.3-2.1) unstable; urgency=medium


