=== debian/changelog ===
dkms (2.6.1-4ubuntu2.5) disco; urgency=medium

  * cherry-pick from upstream b957799 for LP: #1838245

 -- Alex Tu <alex.tu@canonical.com>  Thu, 07 Nov 2019 15:37:47 +0800

dkms (2.6.1-4ubuntu2.4) disco; urgency=medium

  * revert 0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch
  * cherry-pick from upstream 9bbef17 for issue #89 #42
    - 0019-add-force-version-override-and-dkms-_version-overrid.patch


 -- Alex Tu <alex.tu@canonical.com>  Mon, 14 Oct 2019 18:38:32 +0800

dkms (2.6.1-4ubuntu2.3) disco; urgency=medium

  * dkms: cherry-pick from upstream a35d981 for issue #89
    0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch
    (LP: #1838921)

 -- Alex Tu <alex.tu@canonical.com>  Mon, 02 Sep 2019 16:08:14 +0800

dkms (2.6.1-4ubuntu2.2) disco; urgency=medium

  * 0017-fix-OBSOLETE_BY-in-DKMS.CONF-Closes-81.patch: OBSOLETE_BY in DKMS.CONF
    (LP: #1828948)

 -- Alex Tu <alex.tu@canonical.com>  Wed, 03 Jul 2019 14:01:45 -0400

dkms (2.6.1-4ubuntu2.1) disco; urgency=medium

  * Do not invoke dkms_autoinstaller from /etc/kernel/header_postinst.d/dkms
    with redirection to /dev/null (LP: #1827697), this caused debconf dialog
    to not be shown.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 17 May 2019 12:56:47 +0200

dkms (2.6.1-4ubuntu2) disco; urgency=medium

  * d/p/revert-removal-of-modules-from-dkms-built-tree.patch:
    - Revert the upstream change that caused dkms uninstall remove the modules
      from the built tree, as that seems wrong. The uninstall operation should
      leave the module in the 'built' state as per design (LP: #1821823).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Apr 2019 11:30:19 +0100

dkms (2.6.1-4ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - tweak 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch
      to add a loop for signing kernel modules
    - break shim-signed 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jan 2019 14:30:24 +0100

dkms (2.6.1-4) unstable; urgency=medium

  * Remove shim-signed break

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jan 2019 13:27:05 +0100

dkms (2.6.1-3ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - tweak 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch
      to add a loop for signing kernel modules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Jan 2019 18:24:04 +0100

dkms (2.6.1-3) unstable; urgency=medium

  * debian/patches/63.patch:
    - cherry-pick upstream fix when default shell is zsh (Closes: #910526)
  * Install bash completion script in usr/share new location (Closes: #912849)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Jan 2019 18:06:43 +0100

dkms (2.6.1-2ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - tweak 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch
      to add a loop for signing kernel modules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Jan 2019 16:36:49 +0100

dkms (2.6.1-2) unstable; urgency=medium

  * Team upload (salsa shared repo)
  * Add dpkg-dev dependency, needed for dpkg-architecture calls (Closes: #884658)
  * cherry-pick shim-signed break relationship from Ubuntu
    - (will be needed if Debian shim-signed is updated)
  * debian/patches/6ef1a48eda99ec0d728302830483fd0137174d17.patch:
    cherry-pick upstream fix for kernel version parsing
  * debian/patches/0015-change-arch-in-mkdeb-template.patch: cherry-pick
    Ubuntu applied fix for mkbmdeb (Closes: #832558)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Jan 2019 16:15:32 +0100

dkms (2.6.1-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on dpkg-dev, needed for dpkg-architecture
    - Break shim-signed
    - tweak 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch
      to add a loop for signing kernel modules
    - change DEBIAN_BUILD_ARCH also in mkbmdeb, following patch 0004
    - debian/patches/6ef1a48eda99ec0d728302830483fd0137174d17.patch:
      cherry-pick upstream fix for kernel version parsing

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Dec 2018 13:13:34 +0100

dkms (2.6.1-1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Remove Giuseppe Iuculano as uploader on request from the MIA team.
    (Closes: #866839)

  [ Aron Xu ]
  * New upstream version 2.6.1
  * Drop patches not used
  * Use @tracker.d.o address
  * Use salsa.d.o Git URLs
  * Set std-ver to 4.1.4

 -- Aron Xu <aron@debian.org>  Sun, 05 Aug 2018 01:52:35 +0800

dkms (2.3-3ubuntu11) cosmic; urgency=medium

  * 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch: source
    /usr/share/debconf/confmodule from dkms_common.postinst to ensure we have
    all the environment ready to successfully show debconf prompts when dkms
    modules are being built. (LP: #1781001)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Jul 2018 16:14:29 -0400

dkms (2.3-3ubuntu10) cosmic; urgency=medium

  * 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch: move sign
    code to dkms script itself, so it also applies on kernel upgrades.
    (LP: #1772950)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 23 May 2018 13:15:53 -0400
