=== debian/control ===
Source: dkms
Section: kernel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dynamic Kernel Modules Support Team <dkms@tracker.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Petter Reinholdtsen <pere@debian.org>,
 Aron Xu <aron@debian.org>,
 Mario Limonciello <Mario_Limonciello@dell.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 4.1.4
Homepage: https://github.com/dell-oss/dkms
Vcs-Git: https://salsa.debian.org/debian/dkms.git
Vcs-Browser: https://salsa.debian.org/debian/dkms

Package: dkms
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 kmod | kldutils,
 gcc,
 dpkg-dev,
 make | build-essential,
 coreutils (>= 7.4),
 patch
Recommends: fakeroot,
 sudo,
 linux-headers-686-pae | linux-headers-amd64 | linux-headers-generic | linux-headers,
 lsb-release
Suggests: python3-apport, menu
Breaks: shim-signed (<< 1.34~)
Description: Dynamic Kernel Module Support Framework
 DKMS is a framework designed to allow individual kernel modules to be upgraded
 without changing the whole kernel. It is also very easy to rebuild modules as
 you upgrade kernels.
