## dkms 2.7.1

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 MAN = $(DESTDIR)/usr/share/man/man8
 INITD = $(DESTDIR)/etc/rc.d/init.d
 LIBDIR = $(DESTDIR)/usr/lib/dkms
-BASHDIR = $(DESTDIR)/etc/bash_completion.d
+BASHDIR = $(DESTDIR)/usr/share/bash-completion/completions
 KCONF = $(DESTDIR)/etc/kernel
 SHAREDIR = $(DESTDIR)/usr/share
 DOCDIR = $(SHAREDIR)/doc/dkms
