=== debian/changelog ===
dkms (2.7.1-4ubuntu2) eoan; urgency=medium

  * revert 0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch
  * cherry-pick from upstream 9bbef17 for issue #89 #42
    - 0019-add-force-version-override-and-dkms-_version-overrid.patch
    (LP: #1838921)

 -- Alex Tu <alex.tu@canonical.com>  Thu, 03 Oct 2019 17:38:12 +0800

dkms (2.7.1-4ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 10:20:21 +0200

dkms (2.7.1-4) unstable; urgency=medium

  * QA upload.
  * Cherry-pick two other Ubuntu/Upstream patches:
    - 0017-fix-OBSOLETE_BY-in-DKMS.CONF-Closes-81.patch
    - lp-1827697.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 10:17:59 +0200

dkms (2.7.1-3) unstable; urgency=medium

  * QA upload

  [ You-Sheng Yang ]
  * Fix lintian warnings related to manpages typos
  * Add debian/ci yaml file
  * Fix lintian warning about python shebang

  [ Dimitri John Ledkov]
  * Try to improve dkms-autopkgtest when testing incompatible dkms
    modules. Ensure package is purged first, as make.log is not
    regenerated upon second installation. Also, before checking the
    make.log check if the package in question is a dkms.conf one, as
    otherwise empty tarball is created. This should now unbreak
    testability of multi-binary packages, which have build-excluded dkms
    modules.

  [ Timo Aaltonen ]
  * dkms: cherry-pick from upstream a35d981 for issue #89
    0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch (LP: #1838921)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 10:08:19 +0200

dkms (2.7.1-2ubuntu3) eoan; urgency=medium

  * Try to improve dkms-autopkgtest when testing incompatible dkms
    modules. Ensure package is purged first, as make.log is not
    regenerated upon second installation. Also, before checking the
    make.log check if the package in question is a dkms.conf one, as
    otherwise empty tarball is created. This should now unbreak
    testability of multi-binary packages, which have build-excluded dkms
    modules.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 05 Sep 2019 11:24:35 +0100

dkms (2.7.1-2ubuntu2) eoan; urgency=medium

  * dkms: cherry-pick from upstream a35d981 for issue #89
    0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch (LP: #1838921)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 02 Sep 2019 17:28:28 +0300

dkms (2.7.1-2ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed
    - Fix support for OBSOLETE_BY in DKMS.CONF
    - Do not invoke dkms_autoinstaller from /etc/kernel/header_postinst.d/dkms

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 15:42:50 +0200

dkms (2.7.1-2) unstable; urgency=medium

  * QA upload
  [ Seth Forshee ]
  * debian/dkms-autopkgtest: skip testing when package is disabled from
    building by a BUILD_EXCLUSIVE directive.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 15:36:18 +0200

dkms (2.7.1-1ubuntu2) eoan; urgency=medium

  * debian/dkms-autopkgtest: skip testing when package is disabled from
    building by a BUILD_EXCLUSIVE directive.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 13:35:46 -0500

dkms (2.7.1-1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed
    - Fix support for OBSOLETE_BY in DKMS.CONF
    - Do not invoke dkms_autoinstaller from /etc/kernel/header_postinst.d/dkms

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:43:59 +0200

dkms (2.7.1-1) unstable; urgency=medium

  * QA upload
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:41:26 +0200

dkms (2.7.1-1~exp2ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed
    - Fix support for OBSOLETE_BY in DKMS.CONF
    - Do not invoke dkms_autoinstaller from /etc/kernel/header_postinst.d/dkms

  * Drop changes in new upstream release:
    - revert-removal-of-modules-from-dkms-built-tree.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jun 2019 11:16:41 +0200

dkms (2.7.1-1~exp2) experimental; urgency=medium

  * QA upload
  * Drop trailing newlines
  * Use DEB_VERSION_UPSTREAM to guess upstream revision
  * Drop old get-orig-source target
  * Bump compat level to 12
  * Bump std-version to 4.3.0, no changes required
  * Apply UEFI patch from Ubuntu,
    it is not applied in Debian (removed in debian/rules conditional statement)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jun 2019 11:09:04 +0200

dkms (2.7.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * QA upload
  * Drop upstream patches:
    - {63,6ef1a48eda99ec0d728302830483fd0137174d17,bash-completions}.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jun 2019 10:45:13 +0200

dkms (2.6.1-4ubuntu4) eoan; urgency=medium

  * Do not invoke dkms_autoinstaller from /etc/kernel/header_postinst.d/dkms
    with redirection to /dev/null (LP: #1827697), this caused debconf dialog
    to not be shown.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 17 May 2019 12:56:47 +0200

dkms (2.6.1-4ubuntu3) eoan; urgency=medium

  [ Alex Tu ]
  * debian/patches/0017-fix-OBSOLETE_BY-in-DKMS.CONF-Closes-81.patch:
    Fix support for OBSOLETE_BY in DKMS.CONF (LP: #1828948)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 14 May 2019 16:46:26 -0400
