=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: dkms
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dynamic Kernel Modules Support Team <dkms@tracker.debian.org>
+Maintainer: Dynamic Kernel Modules Support Team <dkms@tracker.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
  Petter Reinholdtsen <pere@debian.org>,
  Aron Xu <aron@debian.org>,
  Mario Limonciello <Mario_Limonciello@dell.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://github.com/dell-oss/dkms
 Vcs-Git: https://salsa.debian.org/debian/dkms.git
 Vcs-Browser: https://salsa.debian.org/debian/dkms
