=== debian/changelog ===
dkms (2.8.1-5ubuntu2) focal; urgency=medium

  * dkms-autopkgtest: Also select binary packages that depends on dkms for testing
   (LP: #1915051)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 11 Feb 2021 12:05:43 -0300

dkms (2.8.1-5ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jan 2020 15:14:40 +0100

dkms (2.8.1-5) unstable; urgency=medium

  * Team upload.
  * Patch dkms to not load random modules during dkms install
    Closes: #931017
  * Replace maintainer email address with dkms@packages.debian.org
  * Drop Depends on lsb-release, we have Pre-Depends already.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 22 Jan 2020 12:42:37 +0100

dkms (2.8.1-4ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2019 10:05:09 +0100

dkms (2.8.1-4) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * Import Ubuntu patch

  [ Dimitri John Ledkov ]
  * Some dkms modules are included by the Ubuntu kernel and not overriden
    by default. That's ok, as long as they are installed. Do not fail
    autopkgtest in this case. See virtualbox dkms test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2019 10:00:44 +0100

dkms (2.8.1-3ubuntu2) focal; urgency=medium

  * Some dkms modules are included by the Ubuntu kernel and not overriden
    by default. That's ok, as long as they are installed. Do not fail
    autopkgtest in this case. See virtualbox dkms test.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 22 Dec 2019 00:18:43 +0000

dkms (2.8.1-3ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2019 13:19:38 +0100

dkms (2.8.1-3) unstable; urgency=medium

  * Suggest e2fsprogs (Closes: #887263)
  * Add some verbosity on log messages (Closes: #840620)
  * Depend on lsb-release (Closes: #896814)
  * Do not depend anymore on python3-apport, removed even from experimental
    (Closes: #881709)
  * Add back the pre-depends on lsb-release (Closes: #826928)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2019 12:39:25 +0100

dkms (2.8.1-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 23:30:09 +0100

dkms (2.8.1-2) unstable; urgency=medium

  * QA upload
  * Fix build by dropping patch revert

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 23:27:29 +0100

dkms (2.8.1-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 17:51:31 +0100

dkms (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1
  * Drop all the patches, all of them are now upstream
    - 0001-688904.patch
    - 0002-757758.patch
    - 0003-Do-not-ignore-kernelsourcedir.patch
    - 0004-mkbmdeb-support-for-lean-binary-package-with-only-th.patch
    - 0008-Don-t-assume-boot-config-exists-test-first.patch
    - 0009-Add-support-for-UEFI-Secure-Boot-validation-toggling.patch
    - 0015-change-arch-in-mkdeb-template.patch
    - 0017-fix-OBSOLETE_BY-in-DKMS.CONF-Closes-81.patch
    - lp-1827697.patch
    - 0008-man-fix-manpage-has-errors-from-man-lintina-warning.patch
    - 0019-add-force-version-override-and-dkms-_version-overrid.patch
    - 0020-versioned-provides.patch
  * Bump std-version to 4.4.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 17:49:54 +0100

dkms (2.7.1-5ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - break shim-signed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 12:50:38 +0200

dkms (2.7.1-5) unstable; urgency=medium

  [ Aron Xu ]
  * Allow any c-compiler to satisfy the required Depends (Closes: #620754)
  * Only test "-dkms" packages in dkms-autopkgtest (Closes: #903588)

  [ Alex Tu ]
  * revert 0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch
  * cherry-pick from upstream 9bbef17 for issue #89 #42
    - 0019-add-force-version-override-and-dkms-_version-overrid.patch
    (LP: #1838921)

  [ Martijn Grendelman ]
  * Add versioned provides to mkbmdeb (Closes: #943484)

  [ Gianfranco Costamagna ]
  * QA upload.
  * Add Ubuntu patch, now upstream
  * Drop old patch
  * Add patch from Martijn Grendelman to add versioned provides to dkms

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 12:47:11 +0200
