## dkms 2.8.3

=== debian/changelog ===
dkms (2.8.3-4ubuntu0.1) groovy; urgency=medium

  * dkms-autopkgtest: Also select binary packages that depends on dkms for testing
    (LP: #1915051)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 11 Feb 2021 12:02:19 -0300

dkms (2.8.3-4) unstable; urgency=medium

  * Silently source dkms.conf files, to help iptables-netflow work
    in autopkgtests (Addresses: #966483)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Aug 2020 12:03:25 +0200

dkms (2.8.3-3) unstable; urgency=medium

  * dynamically generate breaks for shim-signed in Ubuntu and Derivates

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jul 2020 10:30:50 +0200

dkms (2.8.3-2) unstable; urgency=medium

  * tweak dkms-autopkgtest script to avoid cases where some files called "dkms.conf"
    are stored somewhere else (e.g. /etc).
    This fixes e.g.
    dpkg -L broadcom-sta-dkms |grep "dkms.conf"
    /etc/modprobe.d/broadcom-sta-dkms.conf
    /usr/src/broadcom-sta-6.30.223.271/dkms.conf
    and others (8168-dkms) (Closes: #959910)
  * Make copyright file machine readable and add myself to it
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jul 2020 09:28:05 +0200

dkms (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
  * Drop patches:
    - 130,
    - no-autoinstall-flag-file,
    - 885f8275aa65fb11be1e17bc28a0b0ea734dc585: upstream
  * Refresh patch do-not-load-modules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2020 18:44:36 +0200

dkms (2.8.2-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Tweak previous patch to do bash string comparison (Closes: #956245)
    thanks Thorsten Glaser for the reminder!

  [ Andreas Beckmann ]
  * use /etc/dkms/no-autoinstall as flag file to disable autoinstall
  * improve dkms-autopkgtest (Closes: #959910)

  [ Seth Forshee ]
  * Cherry-pick upstream fix for dkms failure with signed kernel modules
    - debian/patches/885f8275aa65fb11be1e17bc28a0b0ea734dc585.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jun 2020 10:00:12 +0200

dkms (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2
  * Drop verboselog patch: upstreamed
  * Refresh do-not-load-modules patch
  * Bump std-version to 4.5.0
  * Bump debhelper compat level to 13
  * Bump watch file version to 4
  * Add upstream proposed patch to close Debian bug 956245. (Closes: #956245)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jun 2020 11:21:01 +0200
