=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Petter Reinholdtsen <pere@debian.org>,
  Aron Xu <aron@debian.org>,
  Mario Limonciello <Mario_Limonciello@dell.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: https://github.com/dell-oss/dkms
 Vcs-Git: https://salsa.debian.org/debian/dkms.git
 Vcs-Browser: https://salsa.debian.org/debian/dkms
+Rules-Requires-Root: no
 
 Package: dkms
 Architecture: all
@@ -28,7 +29,7 @@
  sudo,
  linux-headers-686-pae | linux-headers-amd64 | linux-headers-generic | linux-headers,
 Suggests: menu, e2fsprogs
-Breaks: shim-signed (<< 1.34~)
+Breaks: ${dkms:Breaks}
 Description: Dynamic Kernel Module Support Framework
  DKMS is a framework designed to allow individual kernel modules to be upgraded
  without changing the whole kernel. It is also very easy to rebuild modules as
