## dkms 2.8.4

=== Makefile ===
--- 
+++ 
@@ -38,6 +38,8 @@
 	install -p -m 0755 dkms $(SBIN)
 	install -p -m 0755 dkms_autoinstaller $(LIBDIR)
 	install -p -m 0644 dkms_framework.conf $(ETC)/framework.conf
+	install -p -m 0755 kernel_install.d_dkms $(ETC)
+	install -p -m 0755 sign_helper.sh $(ETC)
 	install -p -m 0644 dkms_dbversion $(VAR)
 	install -p -m 0644 dkms.bash-completion $(BASHDIR)/dkms
 	# install compressed manpage with proper timestamp and permissions
@@ -62,6 +64,8 @@
 	install -p -m 0644 template-dkms-mkrpm.spec $(ETC)
 	install -p -m 0644 template-dkms-redhat-kmod.spec $(ETC)
 	install -p -m 0755 dkms_autoinstaller $(INITD)
+	install -p -m 0755 kernel_install.d_dkms $(ETC)
+	install -p -m 0755 sign_helper.sh $(ETC)
 
 install-redhat-systemd: install doc-perms
 	mkdir -m 0755 -p  $(SYSTEMD)
@@ -71,6 +75,8 @@
 	install -p -m 0644 template-dkms-mkrpm.spec $(ETC)
 	install -p -m 0644 template-dkms-redhat-kmod.spec $(ETC)
 	install -p -m 0644 dkms.service $(SYSTEMD)
+	install -p -m 0755 kernel_install.d_dkms $(ETC)
+	install -p -m 0755 sign_helper.sh $(ETC)
 
 install-doc:
 	mkdir -m 0755 -p $(DOCDIR)
@@ -92,6 +98,8 @@
 	install -p -m 0664 template-dkms-mkbmdeb/Makefile $(ETC)/template-dkms-mkbmdeb/
 	install -p -m 0664 template-dkms-mkbmdeb/debian/* $(ETC)/template-dkms-mkbmdeb/debian/
 	chmod +x $(ETC)/template-dkms-mkbmdeb/debian/rules
+	install -p -m 0755 kernel_install.d_dkms $(ETC)
+	install -p -m 0755 sign_helper.sh $(ETC)
 	rm $(DOCDIR)/COPYING*
 	rm $(DOCDIR)/sample*
