=== debian/changelog ===
dkms (2.8.4-3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload.

  [ Andreas Beckmann ]
  * Export the CC variable from .kernelvariables in the kernel source to allow
    module build systems use the kernel's compiler also outside of Kbuild.
    (Closes: #984929)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 10 Mar 2021 12:11:42 +0100

dkms (2.8.4-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Andreas Beckmann ]
  * Add Provides: dh-sequence-dkms to help reverse-dependencies use it. (Closes: #981395)

  [ Marcelo Henrique Cerri ]
  * dkms-autopkgtest: Also select binary packages that depends on dkms for testing (LP: #1915051)
    Closes: #982315

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 11 Feb 2021 11:56:32 -0300

dkms (2.8.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 2.0.17.5-0ubuntu1.

  [ Aron Xu ]
  * New upstream version 2.8.4
  * Refresh patch do-not-load-module.patch

 -- Aron Xu <aron@debian.org>  Tue, 22 Dec 2020 14:32:22 +0800
