=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: dkms
 Architecture: all
+Provides: dh-sequence-dkms
 Multi-Arch: foreign
 Pre-Depends: lsb-release
 Depends: ${misc:Depends},
